<div class="titre_actif">
  <div class="toolbar">
    <%= link_to new_partner_path, class: "btn btn-primary" do %>
      <i class="fa fa-plus fa-3x"></i>
    <% end %>
  </div>
  <h1>Partenaires</h1>
  <span class="title-tag">
    <i class="fa fa-users fa-4x"></i>
  </span>
</div>

<table id="table"
     data-classes="table table-hover table-condensed"
     data-striped="true"
     data-toolbar="#toolbar"
     data-pagination="true"
     data-click-to-select="false"
     data-search="true"
     data-show-export="true"
     data-reorderable-columns="true"
     data-show-refresh="true"
     data-show-pagination-switch="true">
  <thead>
    <tr>
      <th></th>
      <th>Nom</th>
      <th>Email</th>
      <th>Tél</th>
      <th>Mobile</th>
      <th></th>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @partners.each do |partner| %>
      <tr>
        <td>
          <%= link_to image_tag(partner.logo.url(:mini)), partner_path(partner) %>
        </td>
        <td>
          <%= partner.name %>
          <span class="cell-icon">
            <a href="<%= partner_path(partner) %>"><i class="fa fa-external-link"></i></a>
          </span>
        </td>
        <td><%= partner.email %></td>
        <td><%= partner.tel %></td>
        <td><%= partner.mobile %></td>
        <td>
          <%= link_to partner_path(partner) do %>
             <%= partner.interventions.count %><i class="fa fa-clock-o fa-fw"></i>
          <% end %>
          <span class="cell-icon">
            <%= link_to new_intervention_path(partner_id: partner.id) do %>
              <i class="fa fa-plus"></i></a>
            <% end %>
          </span>
        </td>
        <td>
          <%= link_to partner_path(partner) do %>
            <i class="fa fa-file-text fa-fw"></i>
          <% end %>
          <%= link_to partner_path(partner) do %>
            <i class="fa fa-globe fa-fw"></i>
          <% end %>
        </td>
        <td>
          <%= link_to partner_path(partner) do %>
            <%= partner.projects.count %><i class="fa fa-briefcase fa-fw"></i>
          <% end %>
          <span class="cell-icon">
            <%= link_to new_project_path(partner_id: partner.id) do %>
              <i class="fa fa-plus"></i></a>
            <% end %>
          </span>
        </td>
        <td>
          <%= link_to partner, method: :delete, data: { confirm: 'Are you sure?' } do %>
            <i class="fa fa-trash fa-fw"></i>
          <% end %>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>
